uuid: 22c0b1a1-1b9f-41e4-9871-7fdac2fad4d3
langcode: es
status: true
dependencies:
  config:
    - node.type.accommodation
id: node.accommodation.sticky
field_name: sticky
entity_type: node
bundle: accommodation
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
